-module(rumConfig).

-include("rumDef.hrl").
-include("rumCom.hrl").

-compile(inline).
-compile({inline_size, 128}).

-export([
   ptGet/2
   , ptSet/2
]).

ptGet(Key, Default) ->
   persistent_term:get({?eRumPtTl, Key}, Default).

ptSet(Key, Value) ->
   persistent_term:put({?eRumPtTl, Key}, Value).


